@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/price/m_img@2x.jpg");}



/*pricelist
---------------------------------------------------------*/
.com_index1 .ft_min {
	margin-bottom: .4em;
}
.com_anc_list {
	margin-top: min(140px,12%);
}
#pricelist .bg {
	background: var(--color_bg1);
	position: relative;
}
#pricelist .bg .circle_top {
	position: absolute;
	z-index: 0;
	width: 100%;
	background: #fff;
	left: 0;
	top: -1px;
}
#pricelist .w1300 {
	position: relative;
	z-index: 1;
}
#pricelist .com_index1 .ft_min {
	margin-bottom: 1.0em;
}
#pricelist .bg_white {
	background: #fff;
	padding: 60px 4% 70px;
}
#pricelist .pric_index1 {
	line-height: 1.4em;
	padding-left: 1.2em;
	position: relative;
	margin-bottom: 60px;
}
#pricelist .pric_index1::before {
	font-family: 'fontello';
	content: '\e805';
	color: var(--color_org);
	font-size: 90%;
	position: absolute;
	left: 0;
	top: .1em;
}
#pricelist .pric_index2 {
	font-size: min(140%,2.1vw);
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-bottom: 1.0em;
}
#pricelist .in_box {
	padding-bottom: 60px;
	border-bottom: solid 1px #E6E3D9;
	margin-bottom: 60px;
}
#pricelist .in_box:last-of-type {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.tbl_price {
	width: 100%;
}
.tbl_price th,
.tbl_price td {
	box-sizing: border-box;
	border-bottom: 50px solid #fff;	/*項目毎の隙間*/
	font-weight: normal;
}
.tbl_price tr:last-of-type th,
.tbl_price tr:last-of-type td {
	border-bottom: none;
}
.tbl_price th {
	width: 79%;
	vertical-align: top;
	text-align: left;
}
.tbl_price td {
	width: 21%;
	vertical-align: middle;
	text-align: center;
}
.tbl_price th .flt_box {
	overflow: hidden;
}
.tbl_price th .flt_box .img_l {
	float: left;
	width: 31%;
	max-width: 290px;
}
.tbl_price th .flt_box .txt_r {
	float: right;
	width: 69%;
	box-sizing: border-box;
	padding: 0 5%;
}
.tbl_price th dt,
.tbl_price th p.price_style {
	font-size: min(170%,2.3vw);
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.4em;	
	font-feature-settings: "halt";
}
.tbl_price th dt .txt_small,
.tbl_price th p.price_style .txt_small {
	font-size: 85%;
	letter-spacing: .12em;
	line-height: 1.4em;
}
.tbl_price th dt {
	margin-bottom: .4em;
}
.tbl_price td {
	background: rgba(226,154,95,0.07);
	padding: 30px 1%;
	font-size: min(120%,1.8vw);
	font-weight: bold;
	letter-spacing: .28em;
	line-height: 1.4em;
}
.tbl_price td .price_txt {
	margin-top: 1.0em;
}
.tbl_price td .price_txt:first-child {
	margin-top: 0;
}
.tbl_price td .price_txt .ft_eng1 {
	color: var(--color_org);
	font-size: 135%;
	letter-spacing: .1em;
	line-height: 1.2em;
	margin-right: .15em;
}
.tbl_price td .price_txt dt {
	font-size: 80%;
	letter-spacing: .08em;
	line-height: 1.4em;
	margin-bottom: .2em;
}
.tbl_price td .price_memo {
	font-size: 80%;
	font-weight: normal;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-top: .5em;
}

#pricelist .txt_tax {
	text-align: right;
	font-size: 90%;
	letter-spacing: .14em;
	line-height: 1.4em;
	margin-top: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_anc_list {
	margin-top: 10%;
}
#pricelist .bg_white {
	padding: 5% 3% 5%;
}
#pricelist .pric_index1 {
	margin-bottom: 4%;
}
#pricelist .pric_index2 {
	font-size: 120%;
	margin-bottom: 1.0em;
}
#pricelist .in_box {
	padding-bottom: 5%;
	margin-bottom: 5%;
}

.tbl_price th,
.tbl_price td {
	border-width: 5vw;	/*項目毎の隙間*/
}
.tbl_price th dt,
.tbl_price th p.price_style {
	font-size: 2.5vw;
	letter-spacing: .06em;
}
.tbl_price th dt .txt_small,
.tbl_price th p.price_style .txt_small {
	letter-spacing: .06em;
}
.tbl_price th dt {
	margin-bottom: .2em;
}
.tbl_price td {
	padding: 5vw 1%;
	font-size: 2.0vw;
	letter-spacing: .15em;
}
.tbl_price td .price_txt .ft_eng1 {
	letter-spacing: .05em;
}

#pricelist .txt_tax {
	letter-spacing: .07em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_anc_list {
    justify-content: space-between;
	text-align: center;
}
.com_anc_list li {
	width: 50%;
}
.com_anc_list a {
	display: block;
	padding: 0;
	border-right: solid 1px var(--color_base);
}
.com_anc_list li:nth-child(even) a {
	border-right: none;
}

.com_index1 .ft_min {
	margin-bottom: .4em;
}
.com_anc_list {
	margin-top: 12%;
}
#pricelist .bg_white {
	padding: 8% 4% 8%;
}
#pricelist .pric_index1 {
	margin-bottom: 8%;
}
#pricelist .pric_index2 {
	font-size: 120%;
	letter-spacing: .05em;
}
#pricelist .in_box {
	padding-bottom: 10%;
	margin-bottom: 10%;
}

.tbl_price {
	display: block;
	width: 100%;
}
.tbl_price tr,
.tbl_price th,
.tbl_price td {
	display: block;
	width: 100% !important;
	box-sizing: border-box !important;
}
.tbl_price th {
	border-bottom: none;
}
.tbl_price td {
	border-width: 10vw;	/*項目毎の隙間*/
}
.tbl_price th .flt_box .img_l {
	float: none;
	width: 60%;
	max-width: 100%;
	margin: 0 auto 1.0em;
}
.tbl_price th .flt_box .txt_r {
	float: none;
	width: 100%;
	padding: 0 5% 1.0em;
}
.tbl_price th dt,
.tbl_price th p.price_style {
	text-align: center;
	font-size: 130%;
	letter-spacing: .06em;
}
.tbl_price th dt .txt_small,
.tbl_price th p.price_style .txt_small {
	letter-spacing: .06em;
}
.tbl_price th dt {
	margin-bottom: .4em;
}
.tbl_price th dd.fs15 {
	font-size: 100%;
}
.tbl_price td {
	padding: .6em 5%;
	font-size: 120%;
	letter-spacing: .06em;
}
.tbl_price td .price_txt {
	margin-top: .5em;
}
.tbl_price td .price_txt .ft_eng1 {
	letter-spacing: .04em;
}
.tbl_price td dl.price_txt {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	column-gap: 1.0em;
}
.tbl_price td .price_txt dt {
	margin-bottom: 0;
}
.tbl_price td .price_memo {
	letter-spacing: normal;
}

#pricelist .txt_tax {
	letter-spacing: .07em;
}
}



/*payment
---------------------------------------------------------*/
#payment .card {
	background: var(--color_bg1);
	padding: 60px 0;
	text-align: center;
	margin: 30px 0 60px;
}
#payment .card p {
	width: 70%;
	margin: 0 auto;
}
#payment .com_link1_list {
	margin-top: 30px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#payment .card {
	padding: 5% 0;
	margin: 3% 0 5%;
}
#payment .card p {
	width: 80%;
}
#payment .com_link1_list {
	margin-top: 4%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#payment .card {
	padding: 8% 0;
	margin: 4% 0 8%;
}
#payment .card p {
	width: 90%;
}
#payment .com_link1_list {
	margin-top: 4%;
}
}



/*warranty
---------------------------------------------------------*/
#warranty .bg {
	background: var(--color_bg_org);
	color: #fff;
}
#warranty .item_list {
	display: flex;
    justify-content: center;
	column-gap: 2%;
	text-align: center;
}
#warranty .item_list > li {
	width: 32%;
	max-width: 352px;
	box-sizing: border-box;
	background: #D78351;
	padding: 60px 2% 25px;
	border-radius: 10px;
	position: relative;
}
#warranty .item_list > li::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 8vw;
	max-height: 82px;
	left: 0;
	top: 0;
	transform: translateY(-40%);
	background: url("../images/price/icon1@2x.png") no-repeat center top;
	background-size: contain;
}
#warranty .item_list > li.icon2::before {background-image: url("../images/price/icon2@2x.png");}
#warranty .item_list > li.icon3::before {background-image: url("../images/price/icon3@2x.png");}
#warranty .item_list dl {
	font-size: min(140%,2.0vw);
	font-weight: bold;
	letter-spacing: .08em;
	line-height: 1.2em;
}
#warranty .item_list dt {	
	font-feature-settings: "halt";
	background: #C96F47;
	padding: .3em 0;
	border-radius: 3.0em;
	margin-bottom: -.2em;
}
#warranty .item_list dd {
	font-size: 110%;
	letter-spacing: .08em;
	line-height: 1.2em;
}
#warranty .item_list dd .ft_eng1 {
	color: #FBF6BB;
	font-size: 300%;
	letter-spacing: .02em;
	line-height: 1.2em;
	display: inline-block;
	vertical-align: baseline;
	transform: translateY(.05em);
	margin-right: .05em;
}
#warranty .item_list p {
	line-height: 1.5em;
	margin-top: .8em;	
	font-feature-settings: "halt";
}

#warranty .provision {
	width: 90%;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
}
#warranty .provision dt {
	text-align: center;
	font-size: 145%;
	letter-spacing: .24em;
	line-height: 1.2em;
	padding-bottom: 1.0em;
	border-bottom: dashed 1px #fff;
	margin-bottom: 1.5em;
}
#warranty .provision ul {
	width: 100%;
	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
}
#warranty .provision li {
	position: relative;
	padding-left: 1.2em;
	margin-bottom: .8em;
}
#warranty .provision li:last-child {
	margin-bottom: 0;
}
#warranty .provision li::before {
	content: "";
	position: absolute;
	width: .7em;
	height: .7em;
	background: #C96F47;
	border-radius: 50%;
	left: 0;
	top: .5em;
}
#warranty .bne_memo {
	text-align: center;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .08em;
	line-height: 1.6em;
	margin-bottom: 1.5em;
}
#warranty .bnr {
	width: 100%;
	max-width: 290px;
	margin: 0 auto;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#warranty .item_list {
	column-gap: 2%;;
}
#warranty .item_list > li {
	width: 32%;
	padding: 6vw 2% 2%;
}
#warranty .item_list dl {
	font-size: 2.2vw;
	letter-spacing: .04em;
}
#warranty .item_list dt {
	padding: .3em 0;
}
#warranty .item_list dd {
	font-size: 110%;
	letter-spacing: .08em;
	line-height: 1.2em;
}
#warranty .item_list p {
	font-size: 85%;
	letter-spacing: normal;
	margin-top: 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#warranty .item_list > li {
	padding: 8vw 2% 4%;
}
#warranty .item_list > li::before {
	height: 10vw;
}
#warranty .item_list dl {
	font-size: 95%;
	letter-spacing: .08em;
	line-height: 1.2em;	/*2倍*/
}
#warranty .item_list dt {
	padding: .6em 0;
	border-radius: .8em;
	margin-bottom: 0;
}
#warranty .item_list > li:nth-child(2) dt {
	line-height: 2.4em;	/*2倍*/
}
#warranty .item_list dd {
	font-size: 120%;
}
#warranty .item_list p {
	font-size: 85%;
	letter-spacing: normal;
	line-height: 1.4em;
	margin-top: .4em;
}

#warranty .provision {
	width: 100%;
}
#warranty .provision dt {
	padding-bottom: .8em;
	margin-bottom: 1.0em;
}
#warranty .provision li {
	margin-bottom: .5em;
}
#warranty .bne_memo {
	font-size: 110%;
}
}



/*deduction
---------------------------------------------------------*/
#deduction .formula {
	background: var(--color_bg1);
	box-sizing: border-box;
    padding: 45px 0;
	text-align: center;
	 font-weight: bold;
}
#deduction .formula > div {
	display: inline-block;
}
 #deduction .formula p:nth-child(1){
	text-align: left;
    font-size: min(140%,1.7vw);
	letter-spacing: .2em;
    line-height: 1.4em;
    margin-bottom: .5em;
	position: relative;
}
#deduction .formula p .small1 {
    font-size: 70%;
	letter-spacing: .2em;
}
#deduction .formula p .small2 {
    font-size: 80%;
	letter-spacing: .2em;
}
#deduction .formula p .col1 {
    color: #8DB698;
}
#deduction .formula p .col2 {
    color: #E29A5F;
}
#deduction .formula p sup {
    font-size: 60%;
}
#deduction .formula p:nth-child(2) {
    text-align: right;
	line-height: 1.4em;
	padding-left: 1em;
	text-indent: -1em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#deduction .sp_txt_l {
	text-align: left;
}
#deduction .formula {
    padding: 4% 0;
}
 #deduction .formula p:nth-child(1){
    font-size: 2.6vw;
	letter-spacing: .05em;
}
#deduction .formula p .small1 {
	letter-spacing: .05em;
}
#deduction .formula p .small2 {
	letter-spacing: .05em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#deduction .formula {
    padding: 6% 0;
}
 #deduction .formula p:nth-child(1){
    font-size: 125%;
	letter-spacing: .05em;
	 line-height: 1.6em;
}
#deduction .formula p .small1 {
	letter-spacing: .05em;
}
#deduction .formula p .small2 {
	letter-spacing: .05em;
}
#deduction .formula p:nth-child(2) {
	font-size: 90%;
	letter-spacing: .05em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}